/**
 * Bones 3.0.2 generic stylesheet
 *
 * Includes Sircon Opinionated Standards (based off normalize)
 * Compilation by Herman Hassel ( @agrabush ), Sircon Norge AS
 * @version 3.0.2
 * @usage
 */
 
/***************************************
 * Viewport, box-model and page wraps
 ***************************************/
@-webkit-viewport { width: device-width; }
   @-moz-viewport { width: device-width; }
	@-ms-viewport { width: device-width; }
	 @-o-viewport { width: device-width; }
		@viewport { width: device-width; }
		
*, *:before, *:after {
	/* -webkit-touch-callout: none; /* enable for app-layout */
		box-sizing: border-box;
}

html {
	height: 100%;
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
}
/* NOTE!
	If you're going to wrap the content in another div inside the body, remove body{min-height 100%;}
	and add body{height: 100%;} Then give the new wrap (#page or whatever) a {min-height: 100%};
*/
body {
	position: relative;
	margin: 0;
	min-width: 320px;
	min-height: 100%;
	/* 	-ms-touch-action: none;
			touch-action: none; /* enable for app-layout */
}

article,
aside,
details,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: middle; /* baseline? */
}

audio:not([controls]) {
	display: none;
	height: 0;
}

.hidden,
[hidden],
template {
	display: none !important;
    visibility: hidden;
}

/*********************************
 * Text Level Semantics 
 *********************************/
 
a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

cite {
  font-style: normal;
}

mark {
	background: #ff0;
	color: #000;
}

figcaption,
small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/***********************************
 * Embeds
 ***********************************/

img {
	border: 0;
	vertical-align: middle;
}

figure {
	position: relative;	
}

figure img {
	display: block;
	width: 100%;
}

figure figcaption {
	font-style: italic;
}

svg:not(:root) {
	overflow: hidden;
}


/***********************************
 * Grouping
 ***********************************/

figure {
	margin: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    padding: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}


/***********************************
 * Forms
 ***********************************/
 
fieldset {
	border: 0;
	padding: 0;
	min-width: 0;
}
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}


legend,
input[type=checkbox],
input[type=radio],
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button,
select {
	text-transform: none;
}

input {
  line-height: normal;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

input[type=search] {
	-webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

textarea[contenteditable] {
    -webkit-appearance: none;
}

optgroup {
	font-weight: bold;
}

textarea:focus,
input:not([type=button]):focus,
input:not([type=reset]):focus,
input:not([type=submit]):focus {
	outline:none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	select:focus, textarea:focus, input:focus {
		font-size: 16px !important;
	}
}


/*************************************
 * Clickies (anchors and buttons)
 *************************************/
a,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: transparent;
}

a:active,
a:hover {
  outline: 0;
}


a:focus {
	text-decoration: none;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
a:after,
button:after,
input[type="button"]:after,
input[type="reset"]:after,
input[type="submit"]:after,
a:before,
button:before,
input[type="button"]:before,
input[type="reset"]:before,
input[type="submit"]:before {
	-webkit-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}

html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;	
}

/* this is the basic button profile, then add classes "primary, success, info, warning, danger or link" to change the view */
.btn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	display: inline-block;
	cursor: pointer;
	overflow: visible;
	vertical-align: middle;
	margin-bottom: 0;
	padding: 11px 12px;
	width: 198px;
	height: 50px;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #333;
	background-color: #fff;
	background-image: none;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	outline: 0;
	white-space: nowrap;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.8), inset 0 -1px 1px rgba(0,0,0,.8);
			box-shadow: inset 0 1px 1px rgba(255,255,255,.8), inset 0 -1px 1px rgba(0,0,0,.8);
	text-shadow: -1px -1px rgba(0,0,0,.6);
}

.btn:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.btn:active:focus,
button:active:focus,
input[type="button"]:active:focus,
input[type="reset"]:active:focus,
input[type="submit"]:active:focus {
	box-shadow: 0 0 8px rgba(97, 157, 215, .7);
}

.btn:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.btn:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}

.btn:active,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-image: none;
	outline: 0;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

/* primary */
.btn-primary,
html input.btn-primary {
	color: #fff;
	background-color: #f30504;
	border-color: #e80504;	
	font-size: 16px;
}
.btn-primary:hover,
html input.btn-primary:hover,
.btn-primary:focus,
html input.btn-primary:focus,
.btn-primary:active,
html input.btn-primary:active {
	color: #fff;
	background-color: #2f2d2a;
	border-color: #222;
}

/* success */
.btn-success,
html input.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;	
}
.btn-success:hover,
html input.btn-success:hover,
.btn-success:focus,
html input.btn-success:focus,
.btn-success:active,
html input.btn-success:active {
	color: #fff;
	background-color: #47a447;
	border-color: #398439;
}

/* info */
.btn-info,
html input.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;	
}
.btn-info:hover,
html input.btn-info:hover,
.btn-info:focus,
html input.btn-info:focus,
.btn-info:active
html input.btn-info:active {
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc;	
}

/* warning */
.btn-warning,
html input.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-warning:hover,
html input.btn-warning:hover,
.btn-warning:focus,
html input.btn-warning:focus,
.btn-warning:active
html input.btn-warning:active {
	color: #fff;
	background-color: #ed9c28;
	border-color: #d58512;
}

/* danger */
.btn-danger,
html input.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-danger:hover,
html input.btn-danger:hover,
.btn-danger:focus,
html input.btn-danger:focus,
.btn-danger:active,
html input.btn-danger:active {
	color: #fff;
	background-color: #d2322d;
	border-color: #ac2925;
}

/* link */
.btn-link,
html input.btn-link {
	border-radius: 0;
	background-color: transparent;
}
.btn-link,
html input.btn-link,
.btn-link:hover,
html input.btn-link:hover,
.btn-link:focus,
html input.btn-link:focus,
.btn-link:active
html input.btn-link:active {
	border-color: transparent;
	box-shadow: none;
}
.btn-link:hover,
html input.btn-link:hover,
.btn-link:focus,
html input.btn-link:focus {
	text-decoration: underline;
	background-color: transparent;
}
/* button sizes */
.btn-lg,
html input.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
.btn-sm,
html input.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs,
html input.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block,
html input.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-bottom: 5px;
}

/* disabled form controls */
fieldset[disabled] .btn,
fieldset[disabled] button,
fieldset[disabled] input,
.btn[disabled],
button[disabled],
input[disabled] {
	pointer-events: none;
	opacity: .65;
	cursor: not-allowed;
	box-shadow: none;
	background-color: #fff;
	border-color: #ccc;
}

/***********************************
 * Lists and Navigation
 ***********************************/

nav ul, .menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu a, .menu a:hover, .menu a:active, .menu a:focus,
nav a, nav a:hover, nav a:active, nav a:focus {
	text-decoration: none;
}


/***********************************
 *	Tables
 ***********************************/

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

table table {
	background-color: white;
}

table th {
	text-align: left;
}

table thead > tr > th, table thead > tr td, table tbody > tr > th, table tbody > tr td, table tfoot > tr > th, table tfoot > tr td {
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}

table thead > tr > th {
	vertical-align: bottom;
}

table thead:first-child tr:first-child th, table thead:first-child tr:first-child td, caption + table thead tr:first-child th, caption + table thead tr:first-child td, colgroup + table thead tr:first-child th, colgroup + table thead tr:first-child td {
	border-top: 0;
}

table tbody + table tbody {
	border-top: 2px solid #ddd;
}

table > tbody > tr:nth-child(odd) > td,
table > tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

@media (max-width: 840px) {
	.responsive-table {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
			-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}
	.responsive-table > table {
		margin-bottom: 0;
	}
	.responsive-table > table > thead > tr > th,
	.responsive-table > table > tbody > tr > th,
	.responsive-table > table > tfoot > tr > th,
	.responsive-table > table > thead > tr > td,
	.responsive-table > table > tbody > tr > td,
	.responsive-table > table > tfoot > tr > td {
		white-space: nowrap;
	}
}

/************************************
 * Helper Classes
 ************************************/
/* accessibility - show only for screenreaders */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* image replace */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/* clear floats */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

/* promote to composite layer (animation friendly) */
.promote-layer {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* text/element styling */
.caps {
	text-transform: uppercase;
}
.inline {
	display: inline-block;
}
.ingress {
	font-weight: 700;
}

/* positioning */
.left {
	float: left;
	margin-right: 2%;
}
.right {
	float: right;
	margin-left: 2%;
}
.tl, .tr, .bl, .br, .tl-padded, .tr-padded, .bl-padded, .br-padded {
	position: absolute;
	margin: 0;

}
.tl { top: 0; left: 0; }
.tr { top: 0; right: 0; }
.bl { bottom: 0; left: 0; }
.br { bottom: 0; right: 0; }
.tl-padded { top: 20px; left: 20px; }
.tr-padded { top: 20px; right: 20px; }
.bl-padded { bottom: 20px; left: 20px; }
.br-padded { bottom: 20px; right: 20px; }

/* blocks */
.wrap {
	display: block;
	position: relative;
	width: 100%;
}

/* a scalable inner */
.inner {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 1020px;
	position: relative;
	min-height: 100%;
}

/* responsively fit viewport blocks */
.view-4-1, .view-3-1, .view-16-9, .view-3-2, .view-4-3, .view-5-4, .view-1-1 {
	height: 0;
	overflow: hidden;	
}

.view-1-1 {
	padding-bottom: 100%;
}

.view-5-4 {
	padding-bottom: 80%;
}

.view-4-3 {
	padding-bottom: 75%;
}

.view-3-2 {
	padding-bottom: 66.666666%;
}

.view-16-9 {
	padding-bottom: 56.25%;
}
.view-2-1 {
	padding-bottom: 50%;	
}

.view-3-1 {
	padding-bottom: 33.333333%;
}

.view-4-1 {
	padding-bottom: 25%;
}

/* container for embeds - use with a .view class above */
.embed-container {
	position: relative;
	max-width: 100%;
	height: auto;
	margin-bottom: 12px;
}
.embed-container iframe,
.embed-container video,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
}

/* wordpress image aligns/sizes */
.alignnone,
.alignleft,
.alignright,
.aligncenter {
	margin-bottom: 2%;
}
.aligncenter img {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.aligncenter figcaption {
	text-align: center;
}
@media (min-width: 660px) {
	.alignleft {
		float: left;
		width: 49%;
		margin: 0 2% 2% 0;
	}
	.alignright {
		float: right;
		width: 49%;
		margin: 0 0 2% 2%;
	}
}




/************************************
 * Bootstrap Dropdown
 ************************************/

#main-menu {
	display: none;
	position: relative;
}

.dropdown-toggle:focus {
	outline: 0;
}

.dropdown-menu {
	z-index: 1000;
	display: none;
}

.open > .dropdown-menu {
	display: block;
}

.open > a {
	outline: 0;
}

.dropdown-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990;
}s

/***********************************
 * Common Menus
 ***********************************/

/* #phone-menu .dl-menu */
.dl-menuwrapper {
	width: 100%;
	max-width: 300px;
	float: right;
	position: relative;
	z-index: 1;
	-webkit-perspective: 1000px;
			perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
			perspective-origin: 50% 200%;
}
.dl-menuwrapper .dl-trigger {
	margin-left: 250px;	
}
.dl-menuwrapper:first-child {
	margin-right: 100px;
}
.dl-menuwrapper button {
	width: 48px; height: 45px;
	background: #ccc;
	border: none;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #aaa;
}
.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #fff;
	top: 10px; left: 16%;
	box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
}
.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
			transform-style: preserve-3d;
}
.dl-menuwrapper li {
	position: relative;
}
.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	outline: none;
}
.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}
.dl-menuwrapper li.dl-back > a {
	background: rgba(0,0,0,0.1);
}
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
}
.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}
.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
			transform: translateY(10px);
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}
.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
			transition: all 0.3s ease;
}
.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
			transform: translateY(0px);
}
.dl-menuwrapper li .dl-submenu {
	display: none;
}
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}
.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	left: 0;
	margin: 0;
}

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
			animation: MenuAnimOut1 0.4s;
}
@-webkit-keyframes MenuAnimOut1 {
	50%		{	-webkit-transform: translateZ(-250px) rotateY(30deg); 				 }
	75%		{	-webkit-transform: translateZ(-372.5px) rotateY(15deg);	opacity: .5; }
	100%	{	-webkit-transform: translateZ(-500px) rotateY(0deg);	opacity: 0;	 }
}
@keyframes MenuAnimOut1 {
	50%		{			transform: translateZ(-250px) rotateY(30deg);				 }
	75%		{			transform: translateZ(-372.5px) rotateY(15deg);	opacity: .5; }
	100%	{			transform: translateZ(-500px) rotateY(0deg);	opacity: 0;	 }
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
			animation: MenuAnimIn1 0.3s;
}
@-webkit-keyframes MenuAnimIn1 {
	0%		{	-webkit-transform: translateZ(-500px) rotateY(0deg);	opacity: 0;	 }
	20%		{	-webkit-transform: translateZ(-250px) rotateY(30deg);	opacity: .5; }
	100%	{	-webkit-transform: translateZ(0px) rotateY(0deg);		opacity: 1;	 }
}
@keyframes MenuAnimIn1 {
	0%		{			transform: translateZ(-500px) rotateY(0deg);	opacity: 0;	 }
	20% 	{			transform: translateZ(-250px) rotateY(30deg);	opacity: .5; }
	100%	{			transform: translateZ(0px) rotateY(0deg);		opacity: 1;	 }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
			animation: SubMenuAnimIn1 0.4s ease;
}
@-webkit-keyframes SubMenuAnimIn1 {
	0%		{	-webkit-transform: translateX(50%);		opacity: 0; }
	100%	{	-webkit-transform: translateX(0px);		opacity: 1; }
}
@keyframes SubMenuAnimIn1 {
	0%		{			transform: translateX(50%);		opacity: 0; }
	100%	{			transform: translateX(0px);		opacity: 1; }
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
			animation: SubMenuAnimOut1 0.4s ease;
}
@-webkit-keyframes SubMenuAnimOut1 {
	0%		{	-webkit-transform: translateX(0%);	opacity: 1; }
	100%	{	-webkit-transform: translateX(50%);	opacity: 0; }
}
@keyframes SubMenuAnimOut1 {
	0%		{			transform: translateX(0%);	opacity: 1; }
	100%	{			transform: translateX(50%);	opacity: 0; }
}

/* swap menu display definitions */
@media (min-width: 768px) {
	#phone-menu {
		display: none;	
	}
}

/* searchform */
.searchform {
	padding: 15px 15px 15px;
	border-radius: 3px;
}
.searchform .search-field {
	display: block;
	width: 90%; height: 30px;
	float: left;
	padding: 3px 0 3px 12px;
	width:			calc(100% - 30px);
}
.searchform .search-btn {
	display: block;
	width: 24px; height: 30px;
	float: right;





	text-indent: -100px; /* the button text is so short 100px is enough */
	/*background-image: url('icon-search-white.png');*/
	background-repeat: no-repeat;
	background-position: 0 4px;
}


/* slider */
.sircon-slider {
	position: relative;
	width: calc( 100% + 20px );
	left: -10px;
}

@media ( min-width: 1040px ) {
	.sircon-slider {
		width: 100%;
		left: 0;
	}
}

.sircon-slider .slide {
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	opacity: 0;
	background-color: #000;
}
.sircon-slider .slide.animating,
.sircon-slider .slide.current {
	opacity: 1;
}
.sircon-slider .slide.animating {
	z-index: 3;
}
.sircon-slider .slide.current {
	position: relative;
	z-index: 2;
}

.sircon-slider .button-wrap {
	position: absolute;
	bottom: 10px;
	left: 0;
	display: block;
	width: 100%; height: 50px;
	text-align: center;
}

.sircon-slider .btn {
	transition: .3s;
	/* top: 0; */
}


.sircon-slider figure {
	width: 100%; height: 0;
	overflow: hidden;
}
.sircon-slider .content {
	background-color: #000;
	padding: 20px 20px 60px;
	text-align: center;
}

.sircon-slider .active .content {
	display: block;
}
.sircon-slider .slide-title {
	color: #fff;
	font-weight: 400;
	font-size: 22px;
	text-transform: none;
	margin: 0 0 10px;
}
.sircon-slider .slide-description,
.sircon-slider .slide-description p {
	color: #fff;
	font-size: 14px;
}

.sircon-slider .controls.arrows {
	display: none;
	width: 100%;
	position: absolute;
	top: 50%; left: 0;
	z-index: 4;
	opacity: 0;
}

.sircon-slider .controls.arrows .control.next {
	right: 10px;
}
.sircon-slider .controls.arrows .control.previous {
	left: 10px;
}
.sircon-slider .controls.arrows .control.next:after {
	border-left: 18px solid #fff;
	right: 0;
}
.sircon-slider .controls.arrows .control.previous:after {
	border-right: 18px solid #fff;
	left: 0;
}

/* indexes */
.sircon-slider .controls.indexes {
	
}
.sircon-slider .controls.indexes {
	
}

/* thumbnails */
.sircon-slider .controls.thumbnails {
	
}

.sircon-slider .controls.thumbnails .thumbnail {
	
}

@media (min-width: 768px) {
	.sircon-slider .controls.arrows {
		display: block;	
	}
	.sircon-slider .controls.arrows .control {
		position: absolute;
		top: -15px;
		display: block;
		width: 64px; 
		height: 64px;
		background-repeat: no-repeat;
	}
	.sircon-slider .controls.arrows .control:after {
		content: '';
		position: absolute;
		top: 0;
		display: block;
		border: 18px solid transparent;
	}
	.sircon-slider .controls.arrows .control:hover:after {
		opacity: .7;	
	}
	.sircon-slider .content {
		width: 84%;
		max-width: 968px;
		position: absolute;
		top: 10%; 
		min-height: 80%;
		left: 8%;
		background-color: rgba(0,0,0,.6);	
	}

	.sircon-slider .slide-title {
		font-weight: 700;
		font-size: 47px;
	}

	.sircon-slider .slide-description,
	.sircon-slider .slide-description p {
		font-size: 26px;
	}
	.sircon-slider .button-wrap {
		bottom: 20px;
	}
}

@media ( min-width: 930px ) {
	.sircon-slider .content {
		padding: 54px 40px 60px;
	}
	.sircon-slider .slide-description,
	.sircon-slider .slide-description p {
		font-size: 42px;
	}
	.sircon-slider .button-wrap {
		bottom: 30px;
	}
}


/***********************************
 * Common Classes
 ***********************************/
/* one column */
	.columns-1 > *,
	.columns-2 > *,
	.columns-3 > *,
	.columns-4 > *,
	.columns-5 > *,
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > * {
		float: left;
		width: 100%;
		margin-bottom: 2%;
	}
	.columns-5 > *,
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > * {
		float: left;
		width: 49%;
		margin: 0 2% 2% 0;
	}
	.columns-5 > *:nth-child(2n),
	.columns-6 > *:nth-child(2n),
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n) {
			margin-right: 0;
	}
/* two columns */
@media (min-width: 480px) {
	.columns-2 > *,
	.columns-3 > *,
	.columns-4 > * {
		float: left;
		width: 49%;
		margin: 0 2% 2% 0;
	}
	.columns-2 > *:nth-child(2n),
	.columns-3 > *:nth-child(2n),
	.columns-4 > *:nth-child(2n) {
		margin-right: 0;
	}
	.columns-5 > *,
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > *,
	.columns-5 > *:nth-child(2n),
	.columns-6 > *:nth-child(2n),
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n) {
		width: 32%;
		margin-right: 2%;
	}
	.columns-5 > *:nth-child(3n),
	.columns-6 > *:nth-child(3n),
	.columns-7 > *:nth-child(3n),
	.columns-8 > *:nth-child(3n) {
		margin-right: 0;
	}
}
/* three columns */
@media (min-width: 600px) {
	.columns-3 > *,
	.columns-4 > *,
	.columns-3 > *:nth-child(2n),
	.columns-4 > *:nth-child(2n) {
		width: 32%;
		margin-right: 2%;
	}
	.columns-3 > *:nth-child(3n),
	.columns-4 > *:nth-child(3n) {
		margin-right: 0;
	}
	.columns-5 > *,
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > *,
	.columns-5 > *:nth-child(2n),
	.columns-6 > *:nth-child(2n),
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n),
	.columns-5 > *:nth-child(3n),
	.columns-6 > *:nth-child(3n),
	.columns-7 > *:nth-child(3n),
	.columns-8 > *:nth-child(3n) {
		width: 23.5%;
		margin-right: 2%;
	}
	.columns-5 > *:nth-child(4n),
	.columns-6 > *:nth-child(4n),
	.columns-7 > *:nth-child(4n),
	.columns-8 > *:nth-child(4n) {
		margin-right: 0;
	}
}
/* four columns && five columns */
@media (min-width: 768px) {
	.columns-4 > *,
	.columns-4 > *:nth-child(2n),
	.columns-4 > *:nth-child(3n) {
		width: 23.5%;
		margin-right: 2%;
	}
	.columns-4 > *:nth-child(4n) {
		margin-right: 0;
	}
	.columns-5 > *,
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > *,
	.columns-5 > *:nth-child(2n),
	.columns-6 > *:nth-child(2n),
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n),
	.columns-5 > *:nth-child(3n),
	.columns-6 > *:nth-child(3n),
	.columns-7 > *:nth-child(3n),
	.columns-8 > *:nth-child(3n),
	.columns-5 > *:nth-child(4n),
	.columns-6 > *:nth-child(4n),
	.columns-7 > *:nth-child(4n),
	.columns-8 > *:nth-child(4n) {
		width: 18.4%;
		margin-right: 2%;
	}
	.columns-5 > *:nth-child(5n),
	.columns-6 > *:nth-child(5n),
	.columns-7 > *:nth-child(5n),
	.columns-8 > *:nth-child(5n) {
		margin-right: 0;
	}
}
/* six columns */
@media (min-width: 860px) {
	.columns-6 > *,
	.columns-7 > *,
	.columns-8 > *,
	.columns-6 > *:nth-child(2n),
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n),
	.columns-6 > *:nth-child(3n),
	.columns-7 > *:nth-child(3n),
	.columns-8 > *:nth-child(3n),
	.columns-6 > *:nth-child(4n),

	.columns-7 > *:nth-child(4n),
	.columns-8 > *:nth-child(4n),
	.columns-6 > *:nth-child(5n),
	.columns-7 > *:nth-child(5n),
	.columns-8 > *:nth-child(5n) {
		width: 15%;
		margin-right: 2%;
	}
	.columns-6 > *:nth-child(6n),
	.columns-7 > *:nth-child(6n),
	.columns-8 > *:nth-child(6n) {
		margin-right: 0;
	}
}
/* seven columns */
@media (min-width: 960px) {
	.columns-7 > *,
	.columns-8 > *,
	.columns-7 > *:nth-child(2n),
	.columns-8 > *:nth-child(2n),
	.columns-7 > *:nth-child(3n),
	.columns-8 > *:nth-child(3n),
	.columns-7 > *:nth-child(4n),
	.columns-8 > *:nth-child(4n),
	.columns-7 > *:nth-child(5n),
	.columns-8 > *:nth-child(5n),
	.columns-7 > *:nth-child(5n),
	.columns-8 > *:nth-child(5n) {
		width: 12.5714285713%;
		margin-right: 2%;
	}
	.columns-7 > *:nth-child(7n),
	.columns-8 > *:nth-child(7n) {
		margin-right: 0;
	}
}
/* eight columns */
@media (min-width: 1000px) {
	.columns-8 > *,
	.columns-8 > *:nth-child(2n),
	.columns-8 > *:nth-child(3n),
	.columns-8 > *:nth-child(4n),
	.columns-8 > *:nth-child(5n),
	.columns-8 > *:nth-child(6n),
	.columns-8 > *:nth-child(7n) {
		width: 10.75%;
		margin-right: 2%;
	}
	.columns-8 > *:nth-child(8n) {
		margin-right: 0;
	}
}

/**
 * Responsive MediaElement.js container
 * Lots of !importants here because WP did the stupid and added default inline styles. :/
 */
.wp-video {
	width: 100% !important;
	height: auto !important;	
	margin-bottom: 20px;
}
.mejs-container {
  width: 100% !important;
  height: 0 !important;
  padding-top: 56.85%;
}
.mejs-overlay, .mejs-poster {
  width: 100% !important;
  height: 100% !important;
}
.mejs-mediaelement video {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  width: 100% !important;
  height: 100% !important;
}


/******************************************************************************

					---=== Main Page Styles Start Here ===---
	
	All code above this line is expected to work with 99.9% of all webpages
	although you might want to change some of the colors.
	
*******************************************************************************/
 
/***************************************
 * Typography
 ***************************************/
/* all text color */
html,
button,
input,
select,
textarea {
    color: #333;
}

html {
	background-color: #fff;
	font: 16px/1.42857143 "Roboto Slab", sans-serif;
}

/* selections */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/* input placeholder text (should always be font-size 16; because of iOS form zoom bug) */
::-webkit-input-placeholder {
   font-size: 16px;
   color: #000;
}
:-moz-placeholder {
   font-size: 16px;
   color: #000; 
}
::-moz-placeholder {
   font-size: 16px;
   color: #000;
}
:-ms-input-placeholder {
   font-size: 16px;
   color: #000;
}
::placeholder {
   font-size: 16px;
   color: #000;
}


:focus::-webkit-input-placeholder {
   font-size: 16px;
   color: #888;
}
:focus:-moz-placeholder {
   font-size: 16px;
   color: #888; 
}
:focus::-moz-placeholder {
   font-size: 16px;
   color: #888;
}
:focus:-ms-input-placeholder {
   font-size: 16px;
   color: #888;
}
:focus::placeholder {
   font-size: 16px;
   color: #888;
}

/* text links */
a,
.btn-link,
html input.btn-link {
	color: #f30504;
	text-decoration: none;
}

a:hover,
.btn-link:hover,
html input.btn-link:hover,
a:focus,
.btn-link:focus,
html input.btn-link:focus {
	color: ##f30504;
	text-decoration: underline;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	line-height: 1.1;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
	color: #403934;
}
h2 {
	font-size: 24px;
	color: #2b2b2b;
}
h3 {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}
h4 {
	font-size: 18px;
	color: #2b2b2b;
}
h5 {
	font-size: 18px;
	font-weight: 400;
	color: #444;
	margin-bottom: 10px;
}
h6 {
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #444;
	margin-bottom: 4px;
}

blockquote {
	font-weight: 700;
	font-style: normal;
	border-left: 6px solid #f30504;
	padding-left: 12px;
}

p {
	margin: 0 0 20px;
	color: #2b2b2b;
}

.widget-header {

}

/***********************************
 * Header #top
 ***********************************/
#top {
	height: 76px;
	position: relative;
	z-index: 3;
	background-color: #fff;
	border-bottom: 10px solid #d3d3d3;
}

	#top .logo {
		position: absolute;
		top:2px;
		left: 10px;
		z-index: 3;
		display: block;
		width: 118px;
		height: 66px;
		background-size: 118px 66px;
		background-repeat: no-repeat;
		background-image: url('logo-mobile.png');
	}
	
	/* phone menu */
	#phone-menu {
		position: absolute;
		top: 10px; right: 10px;
		z-index: 2;
	}
	#phone-menu button {
		background-color: #2f2d2a;
	}
	#phone-menu button:hover,
	#phone-menu button.dl-active,
	#phone-menu ul {
		background-color: #2f2d2a;
	}
	#phone-menu > .dl-submenu {
		top: 60px; /* adjust this to prevent jumping sub-menus */
	}
	
#top-menu {
	display: none;	
}
	
@media (min-width: 768px) {
	
	#top {
		height: 268px;	
	}
	
	
	
	#top-menu {
		position: absolute;
		top:  0;
		left: 0;
		display: block;
		width: 100%;
		height: 27px;
		background-color: #2f2d2a;
	
		z-index: 1;
}
	#top-menu ul {
		text-align: right;
	}
	#top-menu li {
		display: inline-block;
		margin-right: 30px;
	}
	#top-menu li:last-child {
		margin-right: 0;	
	}
	#top-menu a {
		position: relative;
		display: block;
		color: #fff;
		font-size: 14px;	
	}
	#top-menu a:after {
		content: '';
		position: absolute;
		top: calc( 100% - 2px ); left: 0;
		display: block;
		width: 100%; height: 1px;
		background-color: transparent;
		transition: .25s;	
	}
	#top-menu a:hover:after {
		background-color: #fff;
		transition: .05s;	
	}
	
	
	#top .logo {
		top: 40px;
		width: 859px; height: 126px;
		background-size: 859px 126px; /* match width and height */
		background-image: url('logo.png');
	}
	
	
	#main-menu {
		position: absolute;
		top: 170px; left: 0;
		display: block;
		width: 100%; height: 60px;
		border-radius: 3px;
		background-color: #f30504;
		padding: 0 10px;
	}
	
	/* all levels */
	#main-menu ul {
		/* float: right; */
	}
	#main-menu li {
		display: block;
	}
	#main-menu a {
		display: block;
	}
	
	/* top level */
	#main-menu > ul {
		height: 100%;
	}
	#main-menu > ul > li {
		height: 100%;
		float: left;
	}
	#main-menu > ul > li > a {
		font-size: 18px;
		height: 100%;
		padding: 17px 23px 0;
		color: #fff;
		text-shadow: -1px -2px 1px rgba(0,0,0,.31);
		transition: .3s;
	}
	
	#main-menu a:hover {
		background-color: #2f2d2a;
		transition: .1s;
	}
	
	/* sublevels */
	#main-menu .dropdown-menu {
		position: absolute;
		top: 100%;
	}
	#main-menu .dropdown-menu li {
		/**/
	}
	#main-menu .dropdown-menu a {
		/**/
	}
}

/***********************************
 * All Pages
 ***********************************/

#hero-unit {
	margin-bottom: 30px;
}



#middle {
	position: relative;
	z-index: 1;
}
main {
	-webkit-transition: opacity 1s;
			transition: opacity 1s;
}

.ajax-loading main {
	opacity: .1;	
}
/* has-<widget-pos> and oddities/rulebreakers */
@media (min-width: 660px) {
	.has-sidebar main {
		float: left;
		width: 66%;
	}
	.has-sidebar #sidebar {
		float: right;
		width: 32%;
	}
}

/* #sidebar & #sidebar .widget */

#sidebar {

}

#sidebar .widget {
	/* background-color: #f3f3f3; */
}

#sidebar .widget-title {
	height: 50px;
	padding: 13px 0 0 31px;
	margin: 0;
	color: #fff;
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0;
	/* line-height: 1; */
	background-color: #f30504;
	border-radius: 4px;
}


/* custom menu widget */
#sidebar .widget_nav_menu {

}

#sidebar .widget_nav_menu .menu {
	padding: 20px 0;
	border-radius: 0 0 3px 3px;
}

#sidebar .widget_nav_menu .menu > li {
	-webkit-transition: .7s;
			transition: .7s;
}
#sidebar .widget_nav_menu .menu > li:hover {
	background-color: #75c5f2;
	-webkit-transition: .1s;
			transition: .1s;
}

#sidebar .widget_nav_menu .menu > li > a {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #2b2b2b;
	padding: 11px 0 11px 31px;
	-webkit-transition: .1s;
			transition: .1s;
}

#sidebar .widget_nav_menu .menu > li > a:hover {
	-webkit-transform: translate3d(-6px,0,0);
			transform: translate3d(-6px,0,0);
	-webkit-transition: .6s;
			transition: .6s;
}

/* Search Form */
#sidebar .searchform {
	background-color: #75c5f2;
}

.visual-form-builder {
	
	background-color: #d3d3d3;
	border-radius: 4px;
	padding: 0 10px;
}

.visual-form-builder ul,
.visual-form-builder li {
	display: block;
	list-style: none;	
	margin: 0;
	padding: 0;
	position: relative;
	top: -4px;
}

.vfb-legend,
.visual-form-builder li {
	max-width: 480px;
	margin: 0 auto 6px;
}
.visual-form-builder li:last-child {
	margin-bottom: 0;
}

.vfb-text, .vfb-textarea {
	width: 100%;
	height: 46px;
	border: 0;
	padding-left: 20px;
	border-radius: 4px;
	margin-bottom: 4px;
}

.vfb-textarea {
	padding-top: 12px;

}
.vfb-textarea:focus {
	height: 200px;
	transition: .3s;
}

input[type="submit"].vfb-submit {
	color: #fff;
	width: 100%;
	background-color: #2f2d2a;	
}

input[type="submit"].vfb-submit:hover {
	background-color: #f30504;
}

/***********************************
 * Pages and posts (singles)
 ***********************************/

.page main {

}
.single main {

}

.featured-image {
	margin-bottom: 20px;	
}

/***********************************
 * Archives, searches and categories (polys)
 ***********************************/
.blog main,
.search main,
.archive main {

}

.snippet {
	margin-bottom: 20px;	
}

.snippet .btn {
	float: right;	
	width: 100px;
	height: 30px;
	padding-top: 2px;
}

@media ( min-width: 900px ) {

	.snippet .featured-image {
		width: 49%;
		float: left;
	}

	.snippet .content {
		float: right;
		width: 49%;
	}
	
}

/***********************************
 * Front Page
 ***********************************/
.home main {

}





/***********************************
 * Footer #bottom
 ***********************************/

 #middle {
	padding-bottom: 700px;
}
#bottom {
	position: absolute;
	background-color: #f30504;
	bottom: 0;
	width: 100%; 
	height: 700px;
	z-index: 2;
	padding-top: 50px;
}
#bottom .logo {
	display: none;
}

/* widget position: #footer */

#footer { /* + clearfix */
	max-width: 230px;
	margin: 0 auto;
}
#footer:before,
#footer:after {
	content: '';
	display: table;
}
#footer:after {
	clear: both;
}

#footer .widget {
	
}

@media ( min-width: 600px ) {
	
	#middle {
		padding-bottom: 400px;
	}
	#bottom {
		height: 400px;
	}

	#footer {
		max-width: none;
	}
	#footer .widget {
		float: left;
		width: 49%;
		margin-right: 2%;
	}
	#footer .widget:nth-child(2n) {
		margin-right: 0;
	}
}

#footer .widget-title {
	font-size: 22px;
	color: #fff;
	text-transform: none;
	margin-bottom: 10px;
}

#footer .textwidget {
	color: #fff;
}

#footer .textwidget ul {
	padding-left: 20px;
	margin: 0;
	margin-bottom: 20px;
}


@media (min-width: 660px) {
	#middle {
		padding-bottom: 470px;
	}
	#bottom {
		height: 470px;
	}
	
	#bottom .logo {
		/*position: absolute;
		top: 10px; left: 10px; */
		display: block;
		width: 405px; height: 28px;
		margin-bottom: 30px;
		background-image: url( 'logo-white.png' );
		background-repeat: no-repeat;
	}
}

@media ( min-width: 900px ) {
	#middle {
		padding-bottom: 340px;
	}
	#bottom {
		height: 340px;
	}
	#footer .widget,
	#footer .widget:nth-child(2n) {
		width: 22.75%;
		margin-right: 3%;
	}
	
	#footer .widget:nth-child(4n) {
		margin-right: 0;
	}

}

#colophon {
	font-size: 80%;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
}
#colophon,
#colophon p,
#colophon a {
	color: #fff;
	text-decoration: none;
}
#colophon p {
	margin-bottom: 0;
	text-align: center;	
}
#colophon a:hover {
	text-decoration: underline;
}

/*************************************
 * Queries for XHDPR-screens.
 *************************************/

/* all xhdpr-screens. */
@media
( -webkit-min-device-pixel-ratio: 2 ),  /* Osx Safari, Ios Chrome, Ios Safari, Ios Opera Mini */
(         min-device-pixel-ratio: 2 ),  /* noone, but future-proof if Apple decides not to support resolution, but remove prefix */
(            min-resolution: 192dpi ),  /* Win7 IE9-IE11, WinMobile-IE10, Android Opera Mini */
(            min-resolution: 2dppx  )   /* Win-Osx-Android Chrome, Win-Osx-Opera, Win-Osx-Android-Firefox */ {
	/* add all larger images here / hd-sprites */
	.no-svg .logo {
		background-image: url('mobile-logo-2x.png');
	}
}

/* tablet+ xhdpr views */
@media
( -webkit-min-device-pixel-ratio: 2 ) and ( min-width: 768px ),
(         min-device-pixel-ratio: 2 ) and ( min-width: 768px ),
(            min-resolution: 192dpi ) and ( min-width: 768px ),
(            min-resolution: 2dppx  ) and ( min-width: 768px ) { 
	/* add even larger images here / hd-sprites */
	.no-svg .logo {
		background-image: url('logo-2x.png');
	}
}

/* even larger xhdpr views */
@media
( -webkit-min-device-pixel-ratio: 2 ) and ( min-width: 1300px ),
(         min-device-pixel-ratio: 2 ) and ( min-width: 1300px ),
(            min-resolution: 192dpi ) and ( min-width: 1300px ),
(            min-resolution: 2dppx  ) and ( min-width: 1300px ) { 
	/* add even even larger images here / hd-sprites */
}

/***********************************
 * Semi-graceful degradation
 ***********************************/
.oldie body { /* set body wide */
	min-width: 960px;	
}
.oldie #top { /* set top wide and static (in case it's prettified) */
	min-width: 960px;
	position: static;
}
.oldie #middle { /* no upper padding (in case #top is fixed or absolute) */
	padding-top: 0;	
}


/************************************
 * Wordpress admin-bar defaults
 ************************************/
 
#wpadminbar {
	position: fixed;	
}

html.has-admin-bar {
	height:	calc(100% - 46px);	
}

@media (min-width: 782px) {
	html.has-admin-bar {
		height:	calc(100% - 32px);
	}
}

/***********************************
 * Print styles
 ***********************************/

 @media print { 
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline
    }
    pre,
    blockquote {
        border: 1px solid #999;
        padding: 0 5px;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }

	@page {
		margin: 0.5cm;
	}
	
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}